Subject: Painted Ladies (Vanessa cardui) in UK

From: Neil Jones <[email-masked]>
Date: Fri, 14 Jun 96 18:56:13 GMT

In common with many others in the UK I have been seeing large numbers of the
Painted Lady (Vanessa cardui). I had a sighting reported to me of
"thousands" crossing an area of land near Llandybie in South West Wales
last week. I cannot ever recall seeing so many of this species before.

-- 
Neil Jones- [email-masked] "The beauty and genius of a work of art
may be reconceived, though its first material expression be destroyed, but when
the last individual of a race of living things breathes no more another heaven
and another earth must pass before such a one can be again." William Beebe